- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# TextureMappingPaletteRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "TextureMappingPaletteRecord.h"`

Include dependency graph for TextureMappingPaletteRecord.cpp:

## Variables
RegisterRecordProxy< TextureMappingPaletteRecord > | g_TextureMappingPaletteProxy

## Variable Documentation

RegisterRecordProxy<TextureMappingPaletteRecord> g_TextureMappingPaletteProxy